
From: Linda Xie <lxiep@us.ibm.com>

This patch fixes srp.h which uses 0x80 for SRP_LOGIN_REJ instead of 0xc2. 

Signed-off-by: Linda Xie <lxie@us.ibm.com>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 drivers/scsi/ibmvscsi/srp.h |    2 +-
 1 files changed, 1 insertion(+), 1 deletion(-)

diff -puN drivers/scsi/ibmvscsi/srp.h~scsi-ibmvscsi-srph-fix-a-wrong-type-code-used-for-srp_login_rej drivers/scsi/ibmvscsi/srp.h
--- devel/drivers/scsi/ibmvscsi/srp.h~scsi-ibmvscsi-srph-fix-a-wrong-type-code-used-for-srp_login_rej	2005-07-27 15:11:28.000000000 -0700
+++ devel-akpm/drivers/scsi/ibmvscsi/srp.h	2005-07-27 15:11:28.000000000 -0700
@@ -35,7 +35,7 @@
 enum srp_types {
 	SRP_LOGIN_REQ_TYPE = 0x00,
 	SRP_LOGIN_RSP_TYPE = 0xC0,
-	SRP_LOGIN_REJ_TYPE = 0x80,
+	SRP_LOGIN_REJ_TYPE = 0xC2,
 	SRP_I_LOGOUT_TYPE = 0x03,
 	SRP_T_LOGOUT_TYPE = 0x80,
 	SRP_TSK_MGMT_TYPE = 0x01,
_
